Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 25 Apr 2014, 02:17
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
DEMARRAGE CD
Moderators: Béèm, darkerror05
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [2 Posts]  
Author Message
adef

Joined: 19 Feb 2007
Posts: 1

PostPosted: Mon 19 Feb 2007, 09:18    Post subject:  DEMARRAGE CD
Subject description: ERREUR AU D2MMARAGE SUR CD
 

bonjour
je suis nouveau et nul en linux.
j'ai une erruer au boot sur cd Toutou Linux 02-13 :
Boot
loading isolinux : disk error 32, ax= 428E, drive 9F
boot failed
amicalement
Back to top
View user's profile Send private message 
oui

Joined: 20 May 2005
Posts: 1847
Location: near Woof (Germany) :-) Acer Laptop emachines 2 GB RAM AMD64. franco-/germanophone, +/- anglophone

PostPosted: Mon 19 Feb 2007, 13:41    Post subject:  

bonjour

essaye alors une autre version et ne t'entête pas: les versions de puppy (et autres linux) sont lunatiques. le même CD démarre sur mon laptop de MEDION et pas sur celui de ma femme vis-à-vis (elle a un DELL SX 270). elle peut charger puppy 2.13 alpha mais pas 2.13 final. moi je ne peux pas charger slackware 8.1 (elle, elle peut) etc..

je pense que cela a moins à voir avec le fichier ISO qu'avec des particularités de notre matériel et du kernel utilisé... mais il y a tant de versions de puppy, que tu es sûr d'en trouver une qui marche. as tu essayé la version officielle actuelle 2.14?

une version très constante et sans le moindre problème ou un seul connu est la version 2.1r2 et 2.02 (il y a plusieurs de cette période: 1bone, 50 mb format carte de crédit, CE avec office d'intégré, toutes vraiment excellentes). le problème connu est que les souris et claviers USB surtout sans fil peuvent être problématiques avec ces versions (réparé depuis la version 2.12)

tu charges de http://dotpups.de le paquet de traduction, et le tour est joué: tu as la version qui fonctionne chez toi avec un semblant d'environnement français!

remarque en plus que Wine fonctionne admirablement bien, selon le paquet Wine utilisé, et que tu peux utiliser sous Wine ton Open Office 2.0 en français version Windows, ton Firefox en français, version Windows, etc.

pourquoi continuer avec puppy dans de telles conditions:
- plus rapide que windows (mais il y a une stratégie à respecter)
- tu n'utilises rien de microsoft Wink : OO 2.0 version windows ne vient pas du tout de chez microsoft..., Firefox version windows non plus!
- tu restes le seul maître de ton ordi
- sans te compliquer la vie à tout franciser...

salut
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [2 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0427s ][ Queries: 11 (0.0055s) ][ GZIP on ]